@font-face {font-family: 'Nunito-Logo'; src: url(data:application/font-woff2;charset=utf-8;base64,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) format('woff2'); font-weight:300; font-style: normal;}

html{font-size:62.5%; scroll-behavior:smooth;}
*{margin:0; padding:0; border:0; box-sizing:border-box;}
body{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, "Helvetica Neue", sans-serif; font-size:1.6em; color:#1a1a1a; word-wrap:break-word !important;}

p, ul, ol {line-height:1.5; margin-bottom:2.8rem;}
ul, ol {list-style:none; counter-reset:li;}
ul li {padding-left:1em; margin-bottom:1.1rem;}
ol li {padding-left:1.2em; margin-bottom:1.1rem; counter-increment:li}
ul li::before {content:"\2022"; display:inline-block; width:1em; margin-left:-1em;}
ol li::before {content:counter(li)"\002E"; display:inline-block; width:1.2em; margin-left:-1.2em}
p+ul, p+ol {margin-top:-1.7rem;}
a {transition:all .2s ease-out;}

h2, h3, h4 {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto Condensed", Oxygen-Sans, Ubuntu, "Helvetica Neue", sans-serif; margin-bottom:2.8rem;}
h1 {margin-bottom:0.9rem; font-weight:400; font-size:1.6rem; line-height:1.5; text-transform:uppercase;}
h2, h3 {font-size:2.5rem; line-height:1.28;}
h4{font-size:2rem; line-height:1.4;}
h5 {font-size:1.6rem; line-height:1.5;}
h2, h3, h4, h5, b, strong, th {font-weight:600;}

p+h3, ul+h3, ol+h3, blockquote+h3, p+h4, ul+h4, ol+h4, blockquote+h4{margin-top:4.5rem;}
h3+h4 {margin-top:4.3rem;}
.btn+h3, .btn+h4, .btn+.info-box {margin-top:1.8rem;}
.info-box+h3 {margin-top:5.7rem;}
.info-box+h4 {margin-top:5.9rem;}
.jobdetails p {margin-bottom:1.1rem;}
.affiliation {display: flex; justify-content: space-between;}
.center-text {text-align:center;}
.overline {margin-bottom:0.9rem; text-transform:uppercase;}
.overline+h3{margin-top:0;}

.container, .column, .column-image {max-width:92%; margin:0 auto;}
.column, .frontpage {padding-top:6.5rem; padding-bottom:3.7rem;}
.container:before, .container:after, .column:before, .column:after {content:""; clear:both; display:table;}

#header {padding:1.6rem 0 1.9rem 0; margin:0 auto; width:100%; text-align:center;}
#logo {font-size:2.5rem; font-weight:300; line-height:1; display:block; font-family: Nunito-Logo, Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, "Helvetica Neue", sans-serif;}
#logo a {text-decoration:none; color:#111;}

.main-nav {float:left; display:block; width:100%; margin-top:1.2rem; line-height:1.5;}
.main-nav a {text-decoration:none; display:inline-block; margin-left:0.2rem; padding:0 2px; color:#111;}
.main-nav a:first-child {margin-left:0;}
.desktop{display:none;}

.headline-image {position:relative; min-height:196px; width:100%; overflow:hidden; z-index:1;}
.headline-image img {float:right; height:196px; margin-right:-40px;}
.vertical-center {position:absolute; top:50%; transform: translateY(-50%); z-index:-1;}
.margin0 {margin-bottom:0;}

.site-footer {padding:6.1rem 0 2.8rem 0;}
.footer-nav a {display:table; text-decoration:none; line-height:1.5; margin-bottom:1.1rem;}
.copyright {margin-top:1.1rem; padding:0 1.9rem; border-radius:6px; text-align:center; background:#fff;}
.copyright p {margin:1.9rem 0;}
.byline {margin:5.9rem 0 3.9rem 0; padding:0.8rem 0;}

.col-1-4 {margin-bottom:4.5rem;}
table {border-collapse:collapse; margin:4rem 0 7.1rem 0; width:100%; line-height:1.445;}
td, th {border:1px solid #ccc; padding:1rem 0.4rem 1.2rem 0.8rem; vertical-align:top;}
th {text-align:left;}
.info-box {display:block; padding:2.5rem 1.4rem 0 1.3rem; margin:4.5rem 0 4.4rem 0;}
.info-box.eop {margin:6.9rem 0 3.9rem 0;}
.info-box.top {margin:1rem 0 5.9rem 0;}
.btn {margin-bottom:2.8rem; display:inline-block; line-height:1.5; text-decoration:none !important;}
.btn:after {content:""; border:solid; border-width:0 1px 1px 0; display:inline-block; padding:4px; transform:rotate(-45deg);margin:0 0 1px 4px;}
.goto::before {content:"\00BB\00A0";}

blockquote {border-left:3px solid #ccc; padding-left:1em; position:relative;}
blockquote:before {content:""; position:absolute; top:52%; left:-4px; height:2em; width:5px; background-color:#fff; margin-top:-1.2em;}
blockquote:after {content:"\201D"; position:absolute; top:52%; left:-0.5em; color:#bbb; line-height:1; text-align:center; text-indent:-2px; width:1em; margin-top:-0.5em; font-size:3.7rem;}

.popup {margin:0 auto; background:#fff; width:76rem; max-width:92%; position:absolute; top:11rem; left:0; right:0; margin-left:auto; margin-right: auto; padding:1rem 4% 2.7rem 4%; border:1px solid #bbb; border-radius:4px; box-shadow:#ccc 0 6px 12px; display:none;}
.popup button {display:block; margin:0 0 0.5rem auto; background:transparent; font-size:3.3rem; cursor:pointer;}
.img-container {display:none;}
.text-container {float:left; width:100%;}

.portrait-home{display:inline-block; float:left; width:120px; margin:0.8rem 1.2rem 0.4rem 0; background:transparent;}
.image-mail {margin-bottom:-4px;}
.portrait-about{display:none;}

.corners {float:right; height:230px; margin:50px auto; max-width:240px; position:relative; width:80%; box-shadow:0 1px 7px hsla(0, 0%, 0%, 0.2); background:#fefdfc;}

a[href^="http://"]:after, a[href^="https://"]:after {content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='%232c3260' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5z'/%3E%3Cpath fill-rule='evenodd' d='M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0v-5z'/%3E%3C/svg%3E"); padding-left:3px; white-space:nowrap;}
a[href^="http://laura-schwarz.at/"]:after, a[href^="https://laura-schwarz.at/"]:after, a[class="noexternal"]:after {content:""; padding-left:0;}

/* Color Scheme */
h1, .overline, .subheading, ul li::before, ol li::before {color:#805e69;}
.popup button {color:#aa8b95;}
.info-box {border:1px solid #805e69;}
.info-box, .bg-color4, .article-footer {background:#f5f0f2;}
.bg-color1, tr:nth-child(even) {background:#fbf5f2;}
.bg-color2, .headline, .headline-image, .corners:after, .corners:before{background:#F7ECE8;}
.bg-color3 {background:#e8dedb;}
.bg-color5, .site-footer {background:#eee7e9;}
.bg-color0 {background:#fff;}
.byline {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
a {color:#3b3b70; text-decoration:underline #9b9bca;}
a:hover {color:#3b3b70; text-decoration:underline #3b3b70;}
.main-nav a:hover, .main-nav a.active, .main-nav a.active:hover {color:#805e69; text-decoration:none;}

@media only screen and (min-width:20em) {
	.main-nav a {margin-left:1.8rem;}
	p, ul, ol, h1, h5, .btn, .footer-nav a {line-height:1.5625;}
	.headline-image img{margin-right:-30px;}
	.portrait-home{width:140px;}
}

@media only screen and (min-width:30em) {
	p, ul, ol, h1, h5, .btn, .footer-nav a {line-height:1.625;}
	h1, .overline, .subheading{letter-spacing:1px;}
	.subheading{text-transform:uppercase;}
	.frontpage h2{font-size:3.2rem; line-height:1.25;}
	h2, h3 {font-size:2.6rem; line-height:1.27;}
	#logo {font-size:2.6rem;}
	.main-nav a {margin-left:2.4rem;}
	.portrait-home{margin:0.8rem 2rem 0.4rem 0;}
	.portrait-about{display:inline-block; float:left; width:200px; margin:0.8rem 1.8rem 3rem 0; background:transparent;}
	.headline-image img{margin-right:30px;}
	.main-nav a {margin-left:2.8rem;}
	.desktop{display:inline;}
}

@media only screen and (min-width:46em) {
	body{font-size:1.8em; font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, "Helvetica Neue", sans-serif;}
	h2, h3, h4 {font-family: Nunito, Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, "Helvetica Neue", sans-serif;}
	h2, h3, h4 {font-weight:500;}
	p, ul, ol, td, h1, .btn, .main-nav a, .footer-nav a{font-weight:300;}
	h5, b, strong, th {font-weight:400;}
	p, ul, ol, h1, h5, .btn, .footer-nav a{line-height:1.667;}
	ul li, ol li, .footer-nav a, .jobdetails p {margin-bottom:1.2rem;}
	p, ul, ol, h2, h3, h4, .btn{margin-bottom:3.1rem;}
	p+h3, ul+h3, ol+h3, blockquote+h3, p+h4, ul+h4, ol+h4, blockquote+h4{margin-top:5rem;}
	h3+h4 {margin-top:4.8rem;}
	#logo {font-size:2.9rem; float:left;}
	h1, h5{font-size:1.8rem;}
	h2, h3 {font-size:2.9rem; line-height:1.38;}
	.frontpage h2{font-size:3.7rem; line-height:1.271}
	h4 {font-size:2.3rem; line-height:1.435;}
	#header {margin:auto; text-align:left; padding:2.7rem 0 2.5rem 0;}
	.main-nav {float:right; width:auto; margin-top:0.5rem;}
	.column, .frontpage {padding-top:7.2rem; padding-bottom:4rem;}
	.site-footer {padding:6.8rem 0 3.1rem 0;}
	.copyright {margin-top:1.2rem; padding:0 2rem; border-radius:6px;}
	.copyright p {margin:2rem 0;}
	.byline {margin:6.5rem 0 4.3rem 0; padding:0.9rem 0;}
	.first-row{margin-bottom:2.3rem;}
	td, th {font-size:1.5rem; padding:1.3rem 0.7rem 1.6rem 1.3rem;}
	.info-box {padding-left:1.8rem; padding-right:1.7rem; margin:5rem 0 5rem 0;}
	.info-box.eop {margin:7.5rem 0 4.5rem 0;}
	.info-box+h3 {margin-top:6.4rem;}
	.info-box+h4 {margin-top:6.7rem;}
	.portrait-home{width:174px; margin:0.8rem 3% 3.3rem 0;}
	.portrait-home2{width:180px; margin:0.8rem 4% 1rem 0;}
	.portrait-about{width:180px; margin:0.8rem 2.4rem 2.2rem 0;}
	.headline-image img{height:220px; margin-right:60px;}
	.frontpage-inline-block{display:inline-block;}
}

@media only screen and (min-width:54em) {
	h2{font-size:3.7rem; line-height:1.271}
	.frontpage h2 {font-size:4.6rem; line-height:1.261;}
	p, ul, ol, h1, h5, .btn, .footer-nav a {line-height:1.723;}
	.main-nav a {margin-left:4.2rem;}
	.popup-container {display:block;}
	.popup {padding:1rem 3.7rem 2.7rem 3.7rem;}
	.img-container {display:block; float:left; width:28%; padding-bottom:1.3rem; padding-top:3px;}
	.text-container {width:67%; float:right;}
	.headline-image img{height:230px;}
	.col-1-4 {float:left; width:25%;}
	.copyright {margin-top:0;}
	.headline-image img{margin-right:0;}
	.frontpage{padding:12.1rem 0 9rem 0;}
}

@media only screen and (min-width:68em) {
	.column, .frontpage, .column-image{width:76rem;}
}

@media only screen and (min-width:78em) {
	.frontpage, .container{width:128rem;}
	.center {text-align:center;}
}
